Bug 190273 - oops w kernel 2.6.16-1.2096_FC4
oops w kernel 2.6.16-1.2096_FC4
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-04-29 18:04 EDT by gene c
Modified: 2015-01-04 17:26 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-11-24 18:00:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
oops from /var/log/messages (3.96 KB, application/octet-stream)
2006-04-29 18:04 EDT, gene c
no flags Details

  None (edit)
Description gene c 2006-04-29 18:04:00 EDT
Description of problem:
Machine crashes periodically. Under light load - running kde and doing mail.

Version-Release number of selected component (if applicable):
2.6.16-1.2096_FC4

How reproducible:
Happens periodically. Nothing special to trigger - will attach oops


Steps to Reproduce:
1.
2.
3.
  
Actual results:
#lspci:
00:00.0 Host bridge: Intel Corporation 82845G/GL[Brookdale-G]/GE/PE DRAM
Controller/Host-Hub Interface (rev 01)
00:02.0 VGA compatible controller: Intel Corporation 82845G/GL[Brookdale-G]/GE
Chipset Integrated Graphics Device (rev 01)
00:1d.0 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M)
USB UHCI Controller #1 (rev 01)
00:1d.1 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M)
USB UHCI Controller #2 (rev 01)
00:1d.2 USB Controller: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M)
USB UHCI Controller #3 (rev 01)
00:1d.7 USB Controller: Intel Corporation 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI
Controller (rev 01)
00:1e.0 PCI bridge: Intel Corporation 82801 PCI Bridge (rev 81)
00:1f.0 ISA bridge: Intel Corporation 82801DB/DBL (ICH4/ICH4-L) LPC Interface
Bridge (rev 01)
00:1f.1 IDE interface: Intel Corporation 82801DB (ICH4) IDE Controller (rev 01)
00:1f.3 SMBus: Intel Corporation 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus
Controller (rev 01)
00:1f.5 Multimedia audio controller: Intel Corporation 82801DB/DBL/DBM
(ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller (rev 01)
01:04.0 Modem: Broadcom Corporation BCM4212 v.90 56k modem (rev 02)
01:05.0 Ethernet controller: Realtek Semiconductor Co., Ltd.
RTL-8139/8139C/8139C+ (rev 10)


Expected results:


Additional info:
Comment 1 gene c 2006-04-29 18:04:01 EDT
Created attachment 128400 [details]
oops from /var/log/messages
Comment 2 gene c 2006-04-29 18:08:02 EDT
In oops log - after several 'contionuing in xx secs' it eventually says

Apr 29 15:55:38 eap kernel:  <0>Fatal exception: panic in 5 seconds

The machine is locked up and only hard reset brings it back to life.


gene/
Comment 3 Dave Jones 2006-05-29 00:38:49 EDT
There's a test kernel (2.6.16-1.2113_FC4) building right now, which will appear
at http://people.redhat.com/davej/kernels/Fedora/FC4 automatically once it's
finished compiling.  Can you try that, as it has some extra debugging enabled
which may give some extra clues as to what's going on here.
Comment 4 gene c 2006-05-29 10:59:27 EDT
Since the 2108 (and 2111) kernel there have been no further oops's - should have
remembered to followup on this. Looks like something may have fixed it in the
earlier build. Should we close it out or would you like me to install the 2113
just in case?
Comment 5 Dave Jones 2006-09-16 23:14:44 EDT
[This comment added as part of a mass-update to all open FC4 kernel bugs]

FC4 has now transitioned to the Fedora legacy project, which will continue to
release security related updates for the kernel.  As this bug is not security
related, it is unlikely to be fixed in an update for FC4, and has been migrated
to FC5.

Please retest with Fedora Core 5.

Thank you.
Comment 6 Dave Jones 2006-10-16 20:27:20 EDT
A new kernel update has been released (Version: 2.6.18-1.2200.fc5)
based upon a new upstream kernel release.

Please retest against this new kernel, as a large number of patches
go into each upstream release, possibly including changes that
may address this problem.

This bug has been placed in NEEDINFO state.
Due to the large volume of inactive bugs in bugzilla, if this bug is
still in this state in two weeks time, it will be closed.

Should this bug still be relevant after this period, the reporter
can reopen the bug at any time. Any other users on the Cc: list
of this bug can request that the bug be reopened by adding a
comment to the bug.

In the last few updates, some users upgrading from FC4->FC5
have reported that installing a kernel update has left their
systems unbootable. If you have been affected by this problem
please check you only have one version of device-mapper & lvm2
installed.  See bug 207474 for further details.

If this bug is a problem preventing you from installing the
release this version is filed against, please see bug 169613.

If this bug has been fixed, but you are now experiencing a different
problem, please file a separate bug for the new problem.

Thank you.
Comment 7 Dave Jones 2006-11-24 18:00:52 EST
This bug has been mass-closed along with all other bugs that
have been in NEEDINFO state for several months.

Due to the large volume of inactive bugs in bugzilla, this
is the only method we have of cleaning out stale bug reports
where the reporter has disappeared.

If you can reproduce this bug after installing all the
current updates, please reopen this bug.

If you are not the reporter, you can add a comment requesting
it be reopened, and someone will get to it asap.

Thank you.

Note You need to log in before you can comment on or make changes to this bug.